table {
        font-family:verdana,arial,helvetica,sans-serif;
        font-size:100%;
        line-height:160%;
        margin:0 0 0.6em 0;
        }
table tbody tr td{color:#000;}

.content-30 h3{font-family:Korolev,tahoma,verdana,sans-serif;border-bottom:1px solid #ccc;color:#000;font-size:113%;font-weight:normal;letter-spacing:1px;line-height:130%;margin:0 0 0.5em 0;padding:0 0 0.3em 0;text-transform:uppercase;font-stretch:normal;}


/* correct roxen css */
div.column-box
    {
      padding:		0px;
    }

/*left-menu*/
    div#navigation ul ul
    {
      margin:		0px 0 0px 0px;
    }
    div#navigation ul li,
    div.navigation ul li
    {
      /* Stupid IE bug: If bottom padding is set to 0 it will render a
           padding like 10px */
      padding:		0 0 1px 0;
    }

/*to correct black menu in IE win10 */
	div#navigation ul ul li.normal
    {
      background-color:#FFF; !important;
    }
	div#navigation ul ul li.normal:hover{background-color:#f2f2f2;}
	div#navigation ul ul li.normal a{color:#000;}


/* to override roxen-css overlaping with LiU-css
div#content.full{width:100%;}
div#content{background-color:#FFF;width:79.1%;float:right;}
div#content>div.text{margin-right:10px;margin-left:10px;} */
/*
    div#content
    {
      padding-top:	none;
    }
    div#content p
    {
      margin:		none;
      padding:		none;
    }
    div#content h2
    {
      margin:		none;
      padding:		none;
    }
    div#content h3
    {
      margin:		none;
      padding:		none;
    }
    
 
    div#content div.left-content
    {
      float:		left;
      clear:		both;
      padding-right:	none;
      border-right:	none;
    }

    div#content div.right-content
    {
      float:		right;
      clear:		right;
      width:		none;
      padding-left:	none;
      border-left:	none;
      margin-left:	none
    }

    div#content div.right-content ul,
    div#content div.left-content ul
    {
      padding:		none;
      margin:		none;
    }
*/
     
